
/* Load boilerplate.css BEFORE this stylesheet */

/* Load brand.css AFTER this stylesheet */

/* *Optional*
 * Load typography.css AFTER this stylesheet if you want WYSIWYG editor styles */
 
/* Load devices.css AFTER this stylesheet */


/* Site specific styles : Don't forget to add #page before all declarations to keep the C5 admin area happy */

.left {float: left;}
.right {float: right;}

body {background:#333; color: #777; font-family: Arial, Helvetica, Geneva, sans-serif;}
.container {width:1280px; margin: 0 auto;}

/* Blocks */
.block_1 {width:310px; padding: 0; margin: 5px; float:left;}
.block_2 {width:310px; padding: 0; margin: 5px; float:left;}
.block_23 {width:950px; padding: 0; margin: 5px; float:left;}
.block_full {width:1270px; padding: 0; margin: 5px; float:left;}

/* Generic Content Areas */
#top-header .left, #top-header .right {margin: 5px;}
header {clear: both;}
#brand {float: left; margin: 5px;}
#banner { right: auto; left: auto; margin: 5px;}
#brand img, #banner img {}
nav {clear: both; margin: 5px;}
#article, .promo, .filler {}
#feature-slider {padding:0;}
footer {clear: both;}
#footer-nav {}
#credits {}

img { max-width: 100%; height: auto;}


